SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Database: `GEN4`
--

-- --------------------------------------------------------

--
-- Table structure for table `admins`
--

CREATE TABLE IF NOT EXISTS `admins` (
  `aId` int(11) NOT NULL auto_increment,
  `aUsername` varchar(255) NOT NULL,
  `aPassword` varchar(255) NOT NULL,
  `aPermissions` text NOT NULL,
  PRIMARY KEY  (`aId`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `admins`
--

INSERT INTO `admins` (`aId`, `aUsername`, `aPassword`, `aPermissions`) VALUES
(1, 'admin', 'd033e22ae348aeb5660fc2140aec35850c4da997', 'ALL');

-- --------------------------------------------------------

--
-- Table structure for table `ads`
--

CREATE TABLE IF NOT EXISTS `ads` (
  `aId` bigint(40) NOT NULL auto_increment,
  `aIdentifyKey` varchar(255) NOT NULL,
  `aCatagory` int(11) NOT NULL,
  `aName` varchar(255) NOT NULL,
  `aDesc` varchar(255) NOT NULL,
  `aMembers` int(11) NOT NULL,
  `aOutside` int(11) NOT NULL,
  `aUpgraded` int(11) NOT NULL,
  `aClicksLeft1` int(11) NOT NULL,
  `aClicksLeft2` int(11) NOT NULL,
  `aClicksLeft3` int(11) NOT NULL,
  `aPaused` int(11) NOT NULL,
  `aApproved` int(11) NOT NULL,
  `aHighlight` tinyint(2) NOT NULL,
  `aBold` tinyint(2) NOT NULL,
  `aCountries` text NOT NULL,
  `aURL` text NOT NULL,
  `aUser` varchar(255) NOT NULL,
  `counter` smallint(6) DEFAULT 30,
  `month` int(11) NOT NULL,
  PRIMARY KEY  (`aId`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `ads`
--

-- --------------------------------------------------------

--
-- Table structure for table `ad_catagories`
--

CREATE TABLE IF NOT EXISTS `ad_catagories` (
  `ac_id` int(11) NOT NULL auto_increment,
  `ac_name` varchar(255) NOT NULL,
  `ac_draft` tinyint(2) NOT NULL,
  `ac_order` int(11) NOT NULL,
  PRIMARY KEY  (`ac_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `ad_catagories`
--
INSERT INTO `ad_catagories` (`ac_id`, `ac_name`, `ac_draft`, `ac_order`) VALUES
(1, 'Ads', 0, 5);

-- --------------------------------------------------------

--
-- Table structure for table `ad_packages`
--

CREATE TABLE IF NOT EXISTS `ad_packages` (
  `id` int(11) NOT NULL auto_increment,
  `clicks` int(11) NOT NULL,
  `price` varchar(100) NOT NULL,
  `adtime` varchar(2) DEFAULT 15,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `ad_packages`
--


-- --------------------------------------------------------

--
-- Table structure for table `banners`
--

CREATE TABLE IF NOT EXISTS `banners` (
  `id` int(11) NOT NULL auto_increment,
  `url` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `plan` int(11) NOT NULL,
  `approved` int(2) NOT NULL,
  `type` varchar(255) NOT NULL,
  `expire` int(11) NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `banners`
--


-- --------------------------------------------------------

--
-- Table structure for table `banner_packages`
--

CREATE TABLE IF NOT EXISTS `banner_packages` (
  `id` int(11) NOT NULL auto_increment,
  `plan` varchar(100) NOT NULL,
  `price` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `banner_packages`
--


-- --------------------------------------------------------

--
-- Table structure for table `cat`
--

CREATE TABLE IF NOT EXISTS `cat` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL,
  `topics` int(11) NOT NULL,
  `posts` int(11) NOT NULL,
  `category` int(11) NOT NULL,
  `descr` varchar(100) NOT NULL,
  `last` varchar(100) NOT NULL,
  `open` tinyint(1) DEFAULT 1,
  `news` tinyint(1) DEFAULT 0,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `cat`
--
INSERT INTO `cat` (`id`, `name`, `topics`, `posts`, `category`, `descr`, `last`) VALUES
(1, 'Welcome to GeN4', 0, 0, 1, 'Your test GEN4 Forum', 0);

-- --------------------------------------------------------

--
-- Table structure for table `category`
--

CREATE TABLE IF NOT EXISTS `category` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(30) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `category`
--
INSERT INTO `category` (`id`, `name`) VALUES
(1, 'Welcome to GeN4');

-- --------------------------------------------------------

--
-- Table structure for table `forum_answer`
--

CREATE TABLE IF NOT EXISTS `forum_answer` (
  `question_id` int(11) NOT NULL,
  `a_id` int(11) NOT NULL,
  `a_name` varchar(30) NOT NULL,
  `a_email` varchar(30) NOT NULL,
  `a_answer` longtext NOT NULL,
  `a_datetime` varchar(25) NOT NULL,
  `ip` varchar(50) NOT NULL,
  `edited` varchar(100) NOT NULL,
  `smilies` tinyint(2) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `forum_answer`
--


-- --------------------------------------------------------

--
-- Table structure for table `forum_question`
--

CREATE TABLE IF NOT EXISTS `forum_question` (
  `id` int(11) NOT NULL auto_increment,
  `topic` varchar(50) NOT NULL,
  `detail` longtext NOT NULL,
  `name` varchar(50) NOT NULL,
  `ip` varchar(50) NOT NULL,
  `date` varchar(50) NOT NULL,
  `view` int(11) NOT NULL,
  `reply` int(11) NOT NULL,
  `cat` int(2) NOT NULL,
  `descr` varchar(100) NOT NULL,
  `closed` int(2) NOT NULL,
  `issticky` int(2) NOT NULL,
  `lastpost` varchar(100) NOT NULL,
  `lastuser` varchar(50) NOT NULL,
  `edited` varchar(100) NOT NULL,
  `smilies` tinyint(2) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `forum_question`
--


-- --------------------------------------------------------

--
-- Table structure for table `history`
--

CREATE TABLE IF NOT EXISTS `history` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(100) NOT NULL,
  `time` varchar(100) NOT NULL,
  `type` varchar(100) NOT NULL,
  `custom1` varchar(100) NOT NULL,
  `custom2` varchar(100) NOT NULL,
  `custom3` varchar(100) NOT NULL,
  `custom4` varchar(100) NOT NULL,
  `custom5` varchar(100) NOT NULL,
  `custom6` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `history`
--

--
-- Table structure for table `megajackpot`
--

CREATE TABLE IF NOT EXISTS `megajackpot` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `megajackpot`
--


-- --------------------------------------------------------

--
-- Table structure for table `megajackpot_winners`
--

CREATE TABLE IF NOT EXISTS `megajackpot_winners` (
  `id` int(11) NOT NULL auto_increment,
  `username1` varchar(100) NOT NULL,
  `ticket_num1` varchar(100) NOT NULL,
  `winnings1` varchar(100) NOT NULL,
  `username2` varchar(100) NOT NULL,
  `ticket_num2` varchar(100) NOT NULL,
  `winnings2` varchar(100) NOT NULL,
  `username3` varchar(100) NOT NULL,
  `ticket_num3` varchar(100) NOT NULL,
  `winnings3` varchar(100) NOT NULL,
  `username4` varchar(100) NOT NULL,
  `ticket_num4` varchar(100) NOT NULL,
  `winnings4` varchar(100) NOT NULL,
  `username5` varchar(100) NOT NULL,
  `ticket_num5` varchar(100) NOT NULL,
  `winnings5` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `megajackpot_winners`
--


-- --------------------------------------------------------

--
-- Table structure for table `message`
--

CREATE TABLE IF NOT EXISTS `message` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(100) NOT NULL,
  `email` varchar(100) NOT NULL,
  `ip` varchar(100) NOT NULL,
  `date` varchar(100) NOT NULL,
  `to` varchar(100) NOT NULL,
  `message` longtext NOT NULL,
  `read` int(2) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `message`
--


-- --------------------------------------------------------

--
-- Table structure for table `mjackpot`
--

CREATE TABLE IF NOT EXISTS `mjackpot` (
  `username` varchar(100) NOT NULL,
  `ticket_num` varchar(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `mjackpot`
--


-- --------------------------------------------------------

--
-- Table structure for table `mjackpot_winners`
--

CREATE TABLE IF NOT EXISTS `mjackpot_winners` (
  `id` int(11) NOT NULL auto_increment,
  `username1` varchar(100) NOT NULL,
  `ticket_num1` varchar(100) NOT NULL,
  `username2` varchar(100) NOT NULL,
  `ticket_num2` varchar(100) NOT NULL,
  `username3` varchar(100) NOT NULL,
  `ticket_num3` varchar(100) NOT NULL,
  `username4` varchar(100) NOT NULL,
  `ticket_num4` varchar(100) NOT NULL,
  `username5` varchar(100) NOT NULL,
  `ticket_num5` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mjackpot_winners`
--


-- --------------------------------------------------------

--
-- Table structure for table `mrjackpot`
--

CREATE TABLE IF NOT EXISTS `mrjackpot` (
  `username` varchar(100) NOT NULL,
  `ticket_num` varchar(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `mrjackpot`
--


-- --------------------------------------------------------

--
-- Table structure for table `mrjackpot_winners`
--

CREATE TABLE IF NOT EXISTS `mrjackpot_winners` (
  `id` int(11) NOT NULL auto_increment,
  `username1` varchar(100) NOT NULL,
  `ticket_num1` varchar(100) NOT NULL,
  `username2` varchar(100) NOT NULL,
  `ticket_num2` varchar(100) NOT NULL,
  `username3` varchar(100) NOT NULL,
  `ticket_num3` varchar(100) NOT NULL,
  `username4` varchar(100) NOT NULL,
  `ticket_num4` varchar(100) NOT NULL,
  `username5` varchar(100) NOT NULL,
  `ticket_num5` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `mrjackpot_winners`
--


-- --------------------------------------------------------

--
-- Table structure for table `njackpot`
--

CREATE TABLE IF NOT EXISTS `njackpot` (
  `username` varchar(100) NOT NULL,
  `ticket_num` varchar(100) NOT NULL,
  UNIQUE KEY `ticket_num` (`ticket_num`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `njackpot`
--


-- --------------------------------------------------------

--
-- Table structure for table `njackpot_winners`
--

CREATE TABLE IF NOT EXISTS `njackpot_winners` (
  `id` int(11) NOT NULL auto_increment,
  `username1` varchar(100) NOT NULL,
  `ticket_num1` varchar(100) NOT NULL,
  `username2` varchar(100) NOT NULL,
  `ticket_num2` varchar(100) NOT NULL,
  `username3` varchar(100) NOT NULL,
  `ticket_num3` varchar(100) NOT NULL,
  `username4` varchar(100) NOT NULL,
  `ticket_num4` varchar(100) NOT NULL,
  `username5` varchar(100) NOT NULL,
  `ticket_num5` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `njackpot_winners`
--


-- --------------------------------------------------------

--
-- Table structure for table `outsideads`
--

CREATE TABLE IF NOT EXISTS `outsideads` (
  `id` int(11) NOT NULL auto_increment,
  `url` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `category` varchar(255) NOT NULL,
  `bold` int(2) NOT NULL,
  `highlight` int(2) NOT NULL,
  `desc` varchar(255) NOT NULL,
  `clicks1` int(11) NOT NULL,
  `clicks2` int(11) NOT NULL,
  `clicks3` int(11) NOT NULL,
  `counter` varchar(3) NOT NULL,
  `type` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `outsideads`
--


-- --------------------------------------------------------

--
-- Table structure for table `rjackpot`
--

CREATE TABLE IF NOT EXISTS `rjackpot` (
  `username` varchar(100) NOT NULL,
  `ticket_num` varchar(100) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `rjackpot`
--


-- --------------------------------------------------------

--
-- Table structure for table `rjackpot_winners`
--

CREATE TABLE IF NOT EXISTS `rjackpot_winners` (
  `id` int(11) NOT NULL auto_increment,
  `username1` varchar(100) NOT NULL,
  `ticket_num1` varchar(100) NOT NULL,
  `username2` varchar(100) NOT NULL,
  `ticket_num2` varchar(100) NOT NULL,
  `username3` varchar(100) NOT NULL,
  `ticket_num3` varchar(100) NOT NULL,
  `username4` varchar(100) NOT NULL,
  `ticket_num4` varchar(100) NOT NULL,
  `username5` varchar(100) NOT NULL,
  `ticket_num5` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `rjackpot_winners`
--


-- --------------------------------------------------------

--
-- Tabelstructuur voor tabel `ref_packages`
--

CREATE TABLE IF NOT EXISTS `ref_packages` (
  `refid` int(11) NOT NULL AUTO_INCREMENT,
  `refcount` int(11) NOT NULL,
  PRIMARY KEY (`refid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `ref_packages`
--


-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE IF NOT EXISTS `settings` (
  `set_id` int(11) NOT NULL auto_increment,
  `set_name` varchar(255) NOT NULL,
  `set_value` text NOT NULL,
  PRIMARY KEY  (`set_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=145 ;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`set_id`, `set_name`, `set_value`) VALUES
(1, 'theme_active', 'GeN4'),
(2, 'title', 'GeN4'),
(3, 'keywords', 'GeN4, script'),
(4, 'version', '1.4.1'),
(5, 'desc', 'This can be changed.'),
(6, 'enable_ad_desc', '1'),
(7, 'enable_ad_bold', '1'),
(8, 'enable_ad_highlight', '1'),
(9, 'site_name', 'GeN4 Demo'),
(10, 'clicktime1', '15'),
(11, 'perclick1', '0.005'),
(12, 'perrefclick1', '0.0025'),
(13, 'clicktime2', '30'),
(14, 'perclick2', '0.01'),
(15, 'perrefclick2', '0.005'),
(16, 'clicktime3', '60'),
(17, 'perclick3', '0.0125'),
(18, 'perrefclick3', '0.075'),
(19, 'ap_enabled', '1'),
(20, 'ap_securitycode', ''),
(21, 'ap_paymentemail', ''),
(22, 'ap_test', '0'),
(23, 'pp_enabled', '1'),
(24, 'pp_paymentemail', ''),
(25, 'advertiser_paymenttext', 'Advertiser Balance Deposit'),
(26, 'rbalanceadd_paymenttext', 'Referral Balance Addition'),
(27, 'min_addbalance', '3.00'),
(28, 'bold_link_price', '3.00'),
(29, 'highlight_link_price', '2.50'),
(30, 'desc_link_price', '0.50'),
(31, 'fca', '2'),
(32, 'sca', '5'),
(33, 'tca', '7'),
(34, 'aca', '10'),
(35, 'min_cashout', '10.00'),
(36, 'ap_automated', '0'),
(37, 'ap_username', 'email@email.com'),
(38, 'ap_api_password', ''),
(39, 'ap_note', 'Thanks for using GeN4!'),
(40, 'pp_automated', '0'),
(41, 'pp_api_username', ''),
(42, 'pp_api_password', ''),
(43, 'pp_api_signature', ''),
(44, 'pp_subject', 'YourSiteName Payment'),
(45, 'pp_message', 'Thanks for using our website - We hope you enjoy you'),
(46, 'upg_automated', '0'),
(47, 'referrals_costeach', '0.75'),
(48, 'referrals_available', '0'),
(49, 'refs_minclicks', '0'),
(50, 'refs_minactdays', '200'),
(51, 'refs_rentdays', '30'),
(52, 'bonus_all', '1'),
(53, 'ref_bonus', '10'),
(54, 'total_paid', '0'),
(55, 'next_clearup', '1265025600'),
(56, 'contact_email', 'gen@GeN4ptc.com'),
(57, 'contact_phone', '0000 00 00 00'),
(58, 'contact_address', 'Your Adress'),
(59, 'noreply', 'gen@no-reply.com'),
(60, 'verification', '1'),
(61, 'ver_payment', '1'),
(62, 'normjp', '1'),
(63, 'ntp', '1.00'),
(64, 'nfpa', '20.00'),
(65, 'nspa', '12.00'),
(66, 'ntpa', '8.00'),
(67, 'nfopa', '6.00'),
(68, 'nfipa', '4.00'),
(69, 'minijp', '1'),
(70, 'mtp', '0.10'),
(71, 'mfpa', '2.00'),
(72, 'mspa', '1.20'),
(73, 'mtpa', '0.80'),
(74, 'mfopa', '0.60'),
(75, 'mfipa', '0.40'),
(76, 'refjp', '1'),
(77, 'rtp', '2.50'),
(78, 'rfpa', '100'),
(79, 'rspa', '100'),
(80, 'rtpa', '100'),
(81, 'rfopa', '100'),
(82, 'rfipa', '100'),
(83, 'minirefjp', '0'),
(84, 'mrtp', '0.25'),
(85, 'mrfpa', '100'),
(86, 'mrspa', '100'),
(87, 'mrtpa', '100'),
(88, 'mrfopa', '100'),
(89, 'mrfipa', '100'),
(90, 'megajp', '1'),
(91, 'metp', '0.10'),
(92, 'mefpa', '0.50'),
(93, 'mespa', '0.25'),
(94, 'metpa', '0.14'),
(95, 'mefopa', '0.07'),
(96, 'mefipa', '0.04'),
(97, 'jack_maxt', '20'),
(98, 'mjack_maxt', '20'),
(99, 'rjack_maxt', '20'),
(100, 'mrjack_maxt', '20'),
(101, 'megajack_maxt', '20'),
(102, 'sh', '1'),
(103, 'aph', '1'),
(104, 'ch', '1'),
(105, 'ndrh', '1'),
(106, 'rrh', '1'),
(107, 'regh', '1'),
(108, 'mph', '1'),
(109, 'ceh', '1'),
(110, 'jph', '1'),
(111, 'ucks', '1'),
(112, 'trcks', '1'),
(113, 'drcks', '1'),
(114, 'rrcks', '1'),
(115, 'rcpchs', '1'),
(116, 'rnpchs', '1'),
(117, 'rbadd', '1'),
(118, 'abadd', '1'),
(119, 'pcaptcha', '1'),
(120, 'pcaptcha_length', '4'),
(121, 'forumon', '1'),
(122, 'showforum', '1'),
(123, 'cksneeded', '100'),
(124, 'stats', '1'),
(125, 'avatar', '1'),
(126, 'tags', '1'),
(127, 'adminimage', '/admin.png'),
(128, 'modimage', '/moderator.png'),
(129, 'mjpend', '1236294676'),
(130, 'pmsystem', '1'),
(131, 'maxmsgs', '5'),
(133, 'stdcks', '4'),
(134, 'stddreflimit', '100'),
(135, 'outsideads', 'Outside Advertiser'),
(136, 'banner_enabled', '0'),
(137, 'renewday', '0.0105'),
(138, 'vacationtime', '0'),
(139, 'vacationmode', '0'),
(140, 'stndrefs', '450'),
(141, 'stndAdsDay', '4'),
(142, 'stndBuyRefs', '2'),
(143, 'stndCashout', '2'),
(144, 'stndPriv', '4'),
(146, 'renew0', '0.28'),
(147, 'renew251', '0.29'),
(148, 'renew501', '0.30'),
(149, 'renew751', '0.31'),
(150, 'renew1001', '0.32'),
(151, 'renew1251', '0.33'),
(152, 'renew1501', '0.34'),
(153, 'renew1751', '0.35'),
(154, 'refsinactive', '20'),
(155, 'autopay0', '0.0085'),
(156, 'autopay251', '0.0085'),
(157, 'autopay501', '0.0090'),
(158, 'autopay751', '0.0090'),
(159, 'autopay1001', '0.0095'),
(160, 'autopay1251', '0.0100'),
(161, 'autopay1501', '0.0100'),
(162, 'autopay1751', '0.0105'),
(163, 'stnddrefadd', '4'),
(164, 'stndRefBuyLimit', '50'),
(165, 'cronjob', '0'),
(166, 'crontime', '12:00:00'),
(168, 'cashout', '1'),
(169, 'cashout50', '2'),
(170, 'cashout100', '3'),
(171, 'cashout150', '4'),
(172, 'cashout200', '5'),
(173, 'jack_maxt', '20'),
(174, 'mjack_maxt', '20'),
(175, 'rjack_maxt', '20'),
(176, 'mrjack_maxt', '20'),
(177, 'megajack_maxt', '20'),
(178, 'vacation', '0'),
(179, 'daysdref', '15'),
(180, 'clicksdref', '50'),
(181, 'email_change', '0'),
(182, 'banner_link', '1'),
(183, 'upgrefttime', '0'),
(184, 'upgsignup', '10'),
(185, 'maxrrefs', '200'),
(186, 'recycleprice', '0.50'), 
(187, 'upgdcks', '2'),
(188, 'balancefund', '0'),
(189, 'color_changer', '1'),
(190, 'default_color', 'dblue'),
(191, 'stnddreftime', '4');

-- --------------------------------------------------------

--
-- Table structure for table `stats`
--

CREATE TABLE IF NOT EXISTS `stats` (
  `cashouts` decimal(11,3) NOT NULL,
  `cashouts1` decimal(11,3) NOT NULL,
  `cashouts2` decimal(11,3) NOT NULL,
  `cashouts3` decimal(11,3) NOT NULL,
  `cashouts4` decimal(11,3) NOT NULL,
  `cashouts5` decimal(11,3) NOT NULL,
  `cashouts6` decimal(11,3) NOT NULL,
  `cashouts7` decimal(11,3) NOT NULL,
  `cashouts8` decimal(11,3) NOT NULL,
  `cashouts9` decimal(11,3) NOT NULL,
  `cashouts10` decimal(11,3) NOT NULL,
  `cashouts11` decimal(11,3) NOT NULL,
  `cashouts12` decimal(11,3) NOT NULL,
  `cashouts13` decimal(11,3) NOT NULL,
  `cashouts14` decimal(11,3) NOT NULL,
  `aprevenue` decimal(11,3) NOT NULL,
  `aprevenue1` decimal(11,3) NOT NULL,
  `aprevenue2` decimal(11,3) NOT NULL,
  `aprevenue3` decimal(11,3) NOT NULL,
  `aprevenue4` decimal(11,3) NOT NULL,
  `aprevenue5` decimal(11,3) NOT NULL,
  `aprevenue6` decimal(11,3) NOT NULL,
  `aprevenue7` decimal(11,3) NOT NULL,
  `aprevenue8` decimal(11,3) NOT NULL,
  `aprevenue9` decimal(11,3) NOT NULL,
  `aprevenue10` decimal(11,3) NOT NULL,
  `aprevenue11` decimal(11,3) NOT NULL,
  `aprevenue12` decimal(11,3) NOT NULL,
  `aprevenue13` decimal(11,3) NOT NULL,
  `aprevenue14` decimal(11,3) NOT NULL,
  `totalaprevenue` decimal(11,3) NOT NULL,
  `pprevenue` decimal(11,3) NOT NULL,
  `pprevenue1` decimal(11,3) NOT NULL,
  `pprevenue2` decimal(11,3) NOT NULL,
  `pprevenue3` decimal(11,3) NOT NULL,
  `pprevenue4` decimal(11,3) NOT NULL,
  `pprevenue5` decimal(11,3) NOT NULL,
  `pprevenue6` decimal(11,3) NOT NULL,
  `pprevenue7` decimal(11,3) NOT NULL,
  `pprevenue8` decimal(11,3) NOT NULL,
  `pprevenue9` decimal(11,3) NOT NULL,
  `pprevenue10` decimal(11,3) NOT NULL,
  `pprevenue11` decimal(11,3) NOT NULL,
  `pprevenue12` decimal(11,3) NOT NULL,
  `pprevenue13` decimal(11,3) NOT NULL,
  `pprevenue14` decimal(11,3) NOT NULL,
  `totalpprevenue` decimal(11,3) NOT NULL,
  `paidap` decimal(11,3) NOT NULL,
  `paidpp` decimal(11,3) NOT NULL,
  `profit` decimal(11,3) NOT NULL,
  `profit1` decimal(11,3) NOT NULL,
  `profit2` decimal(11,3) NOT NULL,
  `profit3` decimal(11,3) NOT NULL,
  `profit4` decimal(11,3) NOT NULL,
  `profit5` decimal(11,3) NOT NULL,
  `profit6` decimal(11,3) NOT NULL,
  `profit7` decimal(11,3) NOT NULL,
  `profit8` decimal(11,3) NOT NULL,
  `profit9` decimal(11,3) NOT NULL,
  `profit10` decimal(11,3) NOT NULL,
  `profit11` decimal(11,3) NOT NULL,
  `profit12` decimal(11,3) NOT NULL,
  `profit13` decimal(11,3) NOT NULL,
  `profit14` decimal(11,3) NOT NULL,
  `ads` int(11) NOT NULL,
  `ads1` int(11) NOT NULL,
  `ads2` int(11) NOT NULL,
  `ads3` int(11) NOT NULL,
  `ads4` int(11) NOT NULL,
  `ads5` int(11) NOT NULL,
  `ads6` int(11) NOT NULL,
  `ads7` int(11) NOT NULL,
  `ads8` int(11) NOT NULL,
  `ads9` int(11) NOT NULL,
  `ads10` int(11) NOT NULL,
  `ads11` int(11) NOT NULL,
  `ads12` int(11) NOT NULL,
  `ads13` int(11) NOT NULL,
  `ads14` int(11) NOT NULL,
  `users` int(11) NOT NULL,
  `users1` int(11) NOT NULL,
  `users2` int(11) NOT NULL,
  `users3` int(11) NOT NULL,
  `users4` int(11) NOT NULL,
  `users5` int(11) NOT NULL,
  `users6` int(11) NOT NULL,
  `users7` int(11) NOT NULL,
  `users8` int(11) NOT NULL,
  `users9` int(11) NOT NULL,
  `users10` int(11) NOT NULL,
  `users11` int(11) NOT NULL,
  `users12` int(11) NOT NULL,
  `users13` int(11) NOT NULL,
  `users14` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `stats`
--

INSERT INTO `stats` (`cashouts`, `cashouts1`, `cashouts2`, `cashouts3`, `cashouts4`, `cashouts5`, `cashouts6`, `cashouts7`, `cashouts8`, `cashouts9`, `cashouts10`, `cashouts11`, `cashouts12`, `cashouts13`, `cashouts14`, `aprevenue`, `aprevenue1`, `aprevenue2`, `aprevenue3`, `aprevenue4`, `aprevenue5`, `aprevenue6`, `aprevenue7`, `aprevenue8`, `aprevenue9`, `aprevenue10`, `aprevenue11`, `aprevenue12`, `aprevenue13`, `aprevenue14`, `totalaprevenue`, `pprevenue`, `pprevenue1`, `pprevenue2`, `pprevenue3`, `pprevenue4`, `pprevenue5`, `pprevenue6`, `pprevenue7`, `pprevenue8`, `pprevenue9`, `pprevenue10`, `pprevenue11`, `pprevenue12`, `pprevenue13`, `pprevenue14`, `totalpprevenue`, `paidpp`, `paidap`, `profit`, `profit1`, `profit2`, `profit3`, `profit4`, `profit5`, `profit6`, `profit7`, `profit8`, `profit9`, `profit10`, `profit11`, `profit12`, `profit13`, `profit14`, `ads`, `ads1`, `ads2`, `ads3`, `ads4`, `ads5`, `ads6`, `ads7`, `ads8`, `ads9`, `ads10`, `ads11`, `ads12`, `ads13`, `ads14`, `users`, `users1`, `users2`, `users3`, `users4`, `users5`, `users6`, `users7`, `users8`, `users9`, `users10`, `users11`, `users12`, `users13`, `users14`) VALUES
(0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, -110.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0.000, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `support`
--

CREATE TABLE IF NOT EXISTS `support` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(30) NOT NULL,
  `email` varchar(30) NOT NULL,
  `date` varchar(30) NOT NULL,
  `ip` varchar(30) NOT NULL,
  `message` longtext NOT NULL,
  `read` int(2) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `support`
--


-- --------------------------------------------------------

--
-- Table structure for table `upg_options`
--

CREATE TABLE IF NOT EXISTS `upg_options` (
  `uo_id` int(11) NOT NULL auto_increment,
  `uo_name` varchar(255) NOT NULL,
  `jticketdisc` varchar(100) NOT NULL,
  `recycledisc` varchar(100) NOT NULL,
  `refrentdisc` varchar(100) NOT NULL,
  `perclick1` varchar(10) NOT NULL,
  `perclick2` varchar(100) NOT NULL,
  `perclick3` varchar(10) NOT NULL,
  `perrefclick1` varchar(10) NOT NULL,
  `perrefclick2` varchar(100) NOT NULL,
  `perrefclick3` varchar(10) NOT NULL,
  `vacationtime` tinyint(2) NOT NULL,
  `dreflimit` int(11) NOT NULL,
  `tagurl` varchar(100) NOT NULL,
  `maxrrefs` int(11) NOT NULL,
  `adslimit` int(11) NOT NULL,
  `drefstime` int(11) NOT NULL,
  `drefsadd` int(11) NOT NULL,
  `buyrefstime` int(11) NOT NULL,
  `cashouttime` int(11) NOT NULL,
  `refsinactive` int(11) NOT NULL,
  `privmessage` int(11) NOT NULL,
  `renew0` varchar(10) NOT NULL,
  `renew251` varchar(10) NOT NULL,
  `renew501` varchar(10) NOT NULL,
  `renew751` varchar(10) NOT NULL,
  `renew1001` varchar(10) NOT NULL,
  `renew1251` varchar(10) NOT NULL,
  `renew1501` varchar(10) NOT NULL,
  `renew1751` varchar(10) NOT NULL,
  `autopay0` varchar(10) NOT NULL,
  `autopay251` varchar(10) NOT NULL,
  `autopay501` varchar(10) NOT NULL,
  `autopay751` varchar(10) NOT NULL,
  `autopay1001` varchar(10) NOT NULL,
  `autopay1251` varchar(10) NOT NULL,
  `autopay1501` varchar(10) NOT NULL,
  `autopay1751` varchar(10) NOT NULL,
  `RefBuyLimit` int(11) NOT NULL,
  PRIMARY KEY  (`uo_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Table structure for table `upg_options`
--
INSERT INTO `upg_options` (`uo_id`, `uo_name`, `jticketdisc`, `recycledisc`, `refrentdisc`, `perclick1`, `perclick2`, `perclick3`, `perrefclick1`, `perrefclick2`, `perrefclick3`, `vacationtime`, `dreflimit`, `tagurl`, `maxrrefs`, `adslimit`, `drefstime`, `drefsadd`, `buyrefstime`, `cashouttime`, `refsinactive`, `privmessage`, `renew0`, `renew251`, `renew501`, `renew751`, `renew1001`, `renew1251`, `renew1501`, `renew1751`, `autopay0`, `autopay251`, `autopay501`, `autopay751`, `autopay1001`, `autopay1251`, `autopay1501`, `autopay1751`,`RefBuyLimit`)
	VALUES (1 , 'Premium Monthly', '0.1', '0.1', '0.1', '0.005', '0.01', '0.015', '0.00025', '0.005', '0.0125', '0', '2000', 'premium', '5000', '9', '2', '4', '2', '2', '15', '20', '0.20', '0.21', '0.22', '0.23', '0.24', '0.25', '0.26', '0.27', '0.0060', '0.0060', '0.0065', '0.0070', '0.0070', '0.0075', '0.0080', '0.0080', '100');

-- --------------------------------------------------------

--
-- Tabel structuur voor tabel `upg_prices`
--

CREATE TABLE IF NOT EXISTS `upg_prices` (
  `id` int(11) NOT NULL auto_increment,
  `package` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `price` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `days` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `text` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `upg_prices`
--
INSERT INTO `upg_prices` (`id`, `package`, `price`, `days`, `text`)
	VALUES (1 , 'Premium Monthly', '10', '30', '1 Month');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `userid` bigint(40) NOT NULL auto_increment,
  `username` varchar(240) NOT NULL,
  `password` varchar(240) NOT NULL,
  `password2` VARCHAR(50) NULL,
  `password2_en` TINYINT(2) NOT NULL,
  `cashpin` VARCHAR(32) NOT NULL,
  `email` varchar(255) NOT NULL,
  `paypal_email` varchar(255) NOT NULL,
  `alertpay_email` varchar(255) NOT NULL,
  `secretquestion` varchar(200) NOT NULL,
  `secretanswer` varchar(200) NOT NULL,
  `verified` tinyint(3) NOT NULL,
  `ver_key0` varchar(33) NOT NULL,
  `ver_key1` varchar(33) NOT NULL,
  `signupdate` varchar(255) NOT NULL,
  `signupip` varchar(255) NOT NULL,
  `upgraded` varchar(255) NOT NULL,
  `upgname` varchar(100) NOT NULL,
  `country` varchar(255) NOT NULL,
  `balance` varchar(255) NOT NULL,
  `rbalance` varchar(255) NOT NULL default '0',
  `withdrew` varchar(255) NOT NULL,
  `ads_clicked` longtext NOT NULL,
  `upline` varchar(255) NOT NULL,
  `referrals` int(11) NOT NULL,
  `posts` varchar(255) NOT NULL,
  `lastaction` varchar(255) NOT NULL,
  `lastip` varchar(255) NOT NULL,
  `advertiser_balance` varchar(255) NOT NULL,
  `suspended` tinyint(2) NOT NULL,
  `totalclicks` bigint(40) NOT NULL,
  `uplineearnings` decimal(11,4) NOT NULL,
  `uplineclicks` int(11) NOT NULL,
  `refclicks` bigint(40) NOT NULL default '0',
  `drefclicks` bigint(40) NOT NULL default '0',
  `rrefclicks` bigint(40) NOT NULL default '0',
  `lastchatsession` varchar(255) NOT NULL,
  `uplinetype` tinyint(2) NOT NULL,
  `uplineremains` int(11) NOT NULL,
  `pcashout` varchar(40) NOT NULL,
  `pmethod` tinyint(2) NOT NULL,
  `avatar` varchar(100) NOT NULL,
  `showstats` int(2) NOT NULL,
  `forummod` int(2) NOT NULL,
  `forumadmin` int(2) NOT NULL,
  `recycled` int(11) NOT NULL default '0',
  `cashouts` int(11) NOT NULL,
  `pmsystem` int(2) NOT NULL default '1',
  `activeclicks` int(11) NOT NULL,
  `ck` int(3) NOT NULL,
  `ck1` int(3) NOT NULL,
  `ck2` int(3) NOT NULL,
  `ck3` int(3) NOT NULL,
  `ck4` int(3) NOT NULL,
  `ck5` int(3) NOT NULL,
  `ck6` int(3) NOT NULL,
  `ck7` int(3) NOT NULL,
  `ck8` int(3) NOT NULL,
  `ck9` int(3) NOT NULL,
  `ck10` int(3) NOT NULL,
  `ck11` int(3) NOT NULL,
  `ck12` int(3) NOT NULL,
  `ck13` int(3) NOT NULL,
  `ck14` int(3) NOT NULL,
  `rek` int(11) NOT NULL default '0',
  `rek1` int(11) NOT NULL default '0',
  `rek2` int(11) NOT NULL default '0',
  `rek3` int(11) NOT NULL default '0',
  `rek4` int(11) NOT NULL default '0',
  `rek5` int(11) NOT NULL default '0',
  `rek6` int(11) NOT NULL default '0',
  `rek7` int(11) NOT NULL default '0',
  `rek8` int(11) NOT NULL default '0',
  `rek9` int(11) NOT NULL default '0',
  `rek10` int(11) NOT NULL default '0',
  `rek11` int(11) NOT NULL default '0',
  `rek12` int(11) NOT NULL default '0',
  `rek13` int(11) NOT NULL default '0',
  `rek14` int(11) NOT NULL default '0',
  `rk` decimal(11,2) NOT NULL default '0.00',
  `rk1` decimal(11,2) NOT NULL default '0.00',
  `rk2` decimal(11,2) NOT NULL default '0.00',
  `rk3` decimal(11,2) NOT NULL default '0.00',
  `rk4` decimal(11,2) NOT NULL default '0.00',
  `rk5` decimal(11,2) NOT NULL default '0.00',
  `rk6` decimal(11,2) NOT NULL default '0.00',
  `rk7` decimal(11,2) NOT NULL default '0.00',
  `rk8` decimal(11,2) NOT NULL default '0.00',
  `rk9` decimal(11,2) NOT NULL default '0.00',
  `rk10` decimal(11,2) NOT NULL default '0.00',
  `rk11` decimal(11,2) NOT NULL default '0.00',
  `rk12` decimal(11,2) NOT NULL default '0.00',
  `rk13` decimal(11,2) NOT NULL default '0.00',
  `rk14` decimal(11,2) NOT NULL default '0.00',
  `dk` int(11) NOT NULL default '0',
  `dk1` int(11) NOT NULL default '0',
  `dk2` int(11) NOT NULL default '0',
  `dk3` int(11) NOT NULL default '0',
  `dk4` int(11) NOT NULL default '0',
  `dk5` int(11) NOT NULL default '0',
  `dk6` int(11) NOT NULL default '0',
  `dk7` int(11) NOT NULL default '0',
  `dk8` int(11) NOT NULL default '0',
  `dk9` int(11) NOT NULL default '0',
  `dk10` int(11) NOT NULL default '0',
  `dk11` int(11) NOT NULL default '0',
  `dk12` int(11) NOT NULL default '0',
  `dk13` int(11) NOT NULL default '0',
  `dk14` int(11) NOT NULL default '0',
  `r` decimal(11,2) NOT NULL default '0.00',
  `r1` decimal(11,2) NOT NULL default '0.00',
  `r2` decimal(11,2) NOT NULL default '0.00',
  `r3` decimal(11,2) NOT NULL default '0.00',
  `r4` decimal(11,2) NOT NULL default '0.00',
  `r5` decimal(11,2) NOT NULL default '0.00',
  `r6` decimal(11,2) NOT NULL default '0.00',
  `r7` decimal(11,2) NOT NULL default '0.00',
  `r8` decimal(11,2) NOT NULL default '0.00',
  `r9` decimal(11,2) NOT NULL default '0.00',
  `r10` decimal(11,2) NOT NULL default '0.00',
  `r11` decimal(11,2) NOT NULL default '0.00',
  `r12` decimal(11,2) NOT NULL default '0.00',
  `r13` decimal(11,2) NOT NULL default '0.00',
  `r14` decimal(11,2) NOT NULL default '0.00',
  `rc` decimal(11,2) NOT NULL default '0.00',
  `rc1` decimal(11,2) NOT NULL default '0.00',
  `rc2` decimal(11,2) NOT NULL default '0.00',
  `rc3` decimal(11,2) NOT NULL default '0.00',
  `rc4` decimal(11,2) NOT NULL default '0.00',
  `rc5` decimal(11,2) NOT NULL default '0.00',
  `rc6` decimal(11,2) NOT NULL default '0.00',
  `rc7` decimal(11,2) NOT NULL default '0.00',
  `rc8` decimal(11,2) NOT NULL default '0.00',
  `rc9` decimal(11,2) NOT NULL default '0.00',
  `rc10` decimal(11,2) NOT NULL default '0.00',
  `rc11` decimal(11,2) NOT NULL default '0.00',
  `rc12` decimal(11,2) NOT NULL default '0.00',
  `rc13` decimal(11,2) NOT NULL default '0.00',
  `rc14` decimal(11,2) NOT NULL default '0.00',
  `rba` decimal(11,2) NOT NULL default '0.00',
  `rba1` decimal(11,2) NOT NULL default '0.00',
  `rba2` decimal(11,2) NOT NULL default '0.00',
  `rba3` decimal(11,2) NOT NULL default '0.00',
  `rba4` decimal(11,2) NOT NULL default '0.00',
  `rba5` decimal(11,2) NOT NULL default '0.00',
  `rba6` decimal(11,2) NOT NULL default '0.00',
  `rba7` decimal(11,2) NOT NULL default '0.00',
  `rba8` decimal(11,2) NOT NULL default '0.00',
  `rba9` decimal(11,2) NOT NULL default '0.00',
  `rba10` decimal(11,2) NOT NULL default '0.00',
  `rba11` decimal(11,2) NOT NULL default '0.00',
  `rba12` decimal(11,2) NOT NULL default '0.00',
  `rba13` decimal(11,2) NOT NULL default '0.00',
  `rba14` decimal(11,2) NOT NULL default '0.00',
  `aba` decimal(11,2) NOT NULL default '0.00',
  `aba1` decimal(11,2) NOT NULL default '0.00',
  `aba2` decimal(11,2) NOT NULL default '0.00',
  `aba3` decimal(11,2) NOT NULL default '0.00',
  `aba4` decimal(11,2) NOT NULL default '0.00',
  `aba5` decimal(11,2) NOT NULL default '0.00',
  `aba6` decimal(11,2) NOT NULL default '0.00',
  `aba7` decimal(11,2) NOT NULL default '0.00',
  `aba8` decimal(11,2) NOT NULL default '0.00',
  `aba9` decimal(11,2) NOT NULL default '0.00',
  `aba10` decimal(11,2) NOT NULL default '0.00',
  `aba11` decimal(11,2) NOT NULL default '0.00',
  `aba12` decimal(11,2) NOT NULL default '0.00',
  `aba13` decimal(11,2) NOT NULL default '0.00',
  `aba14` decimal(11,2) NOT NULL default '0.00',
  `rcc` int(11) NOT NULL default '0',
  `rcc1` int(11) NOT NULL default '0',
  `rcc2` int(11) NOT NULL default '0',
  `rcc3` int(11) NOT NULL default '0',
  `rcc4` int(11) NOT NULL default '0',
  `rcc5` int(11) NOT NULL default '0',
  `rcc6` int(11) NOT NULL default '0',
  `rcc7` int(11) NOT NULL default '0',
  `rcc8` int(11) NOT NULL default '0',
  `rcc9` int(11) NOT NULL default '0',
  `rcc10` int(11) NOT NULL default '0',
  `rcc11` int(11) NOT NULL default '0',
  `rcc12` int(11) NOT NULL default '0',
  `rcc13` int(11) NOT NULL default '0',
  `rcc14` int(11) NOT NULL default '0',
  `drc` int(11) NOT NULL,
  `drc1` int(11) NOT NULL,
  `drc2` int(11) NOT NULL,
  `drc3` int(11) NOT NULL,
  `drc4` int(11) NOT NULL,
  `drc5` int(11) NOT NULL,
  `drc6` int(11) NOT NULL,
  `drc7` int(11) NOT NULL,
  `drc8` int(11) NOT NULL,
  `drc9` int(11) NOT NULL,
  `drc10` int(11) NOT NULL,
  `drc11` int(11) NOT NULL,
  `drc12` int(11) NOT NULL,
  `drc13` int(11) NOT NULL,
  `drc14` int(11) NOT NULL,
  `trc` int(11) NOT NULL,
  `trc1` int(11) NOT NULL,
  `trc2` int(11) NOT NULL,
  `trc3` int(11) NOT NULL,
  `trc4` int(11) NOT NULL,
  `trc5` int(11) NOT NULL,
  `trc6` int(11) NOT NULL,
  `trc7` int(11) NOT NULL,
  `trc8` int(11) NOT NULL,
  `trc9` int(11) NOT NULL,
  `trc10` int(11) NOT NULL,
  `trc11` int(11) NOT NULL,
  `trc12` int(11) NOT NULL,
  `trc13` int(11) NOT NULL,
  `trc14` int(11) NOT NULL,
  `tdc` int(11) NOT NULL,
  `tdc1` int(11) NOT NULL,
  `tdc2` int(11) NOT NULL,
  `tdc3` int(11) NOT NULL,
  `tdc4` int(11) NOT NULL,
  `tdc5` int(11) NOT NULL,
  `tdc6` int(11) NOT NULL,
  `tdc7` int(11) NOT NULL,
  `tdc8` int(11) NOT NULL,
  `tdc9` int(11) NOT NULL,
  `tdc10` int(11) NOT NULL,
  `tdc11` int(11) NOT NULL,
  `tdc12` int(11) NOT NULL,
  `tdc13` int(11) NOT NULL,
  `tdc14` int(11) NOT NULL,
  `vacation` varchar(15) NOT NULL DEFAULT 0,
  `vacationmode` int(11) NOT NULL DEFAULT 0,
  `cashouttime` int(11) NOT NULL,
  `reftime` int(11) NOT NULL,
  `privcount` int(11) NOT NULL DEFAULT 0,
  `clicked` int(11) NOT NULL DEFAULT 0,
  `refbuy` int(11) NOT NULL,
  PRIMARY KEY  (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `users`
--

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `refs` (
  `bid` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(100) DEFAULT NULL,
  `upline` varchar(100) NOT NULL,
  `clicks` int(11) NOT NULL,
  `earnings` varchar(10) NOT NULL,
  `ck` int(11) DEFAULT '0',
  `ck1` int(11) DEFAULT '0',
  `ck2` int(11) DEFAULT '0',
  `ck3` int(11) DEFAULT '0',
  `ck4` int(11) DEFAULT '0',
  `ck5` int(11) DEFAULT '0',
  `ck6` int(11) DEFAULT '0',
  `ck7` int(11) DEFAULT '0',
  `ck8` int(11) DEFAULT '0',
  `ck9` int(11) DEFAULT '0',
  `ck10` int(11) DEFAULT '0',
  `ck11` int(11) DEFAULT '0',
  `ck12` int(11) DEFAULT '0',
  `ck13` int(11) DEFAULT '0',
  `ck14` int(11) DEFAULT '0',
  `expiretime` int(11) NOT NULL,
  `lastaction` int(11) NOT NULL,
  `color` varchar(100) NOT NULL,
  `autopay` tinyint(2) NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT '1',
  `activedays` int(11) NOT NULL,
  `start` int(11) NOT NULL,
  `clicked` int(11) NOT NULL,
  `special` tinyint(4) NOT NULL,
  PRIMARY KEY (`bid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1;

--
-- Powered By Omid Samadbin
--